{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "FiscalCoreService/1.1.0.2650": {
        "dependencies": {
          "FiscalCore": "1.0.0",
          "FiscalCore.KG": "1.0.0",
          "Microsoft.Extensions.Hosting.Systemd": "6.0.0",
          "Microsoft.Extensions.Hosting.WindowsServices": "6.0.0",
          "NLog": "5.0.4",
          "SQLitePCLRaw.core": "2.1.5"
        },
        "runtime": {
          "FiscalCoreService.dll": {}
        }
      },
      "CavemanTcp/2.0.9": {
        "runtime": {
          "lib/net6.0/CavemanTcp.dll": {
            "assemblyVersion": "2.0.9.0",
            "fileVersion": "2.0.9.0"
          }
        }
      },
      "DeviceId/6.3.0": {
        "runtime": {
          "lib/net6.0/DeviceId.dll": {
            "assemblyVersion": "6.3.0.0",
            "fileVersion": "6.3.0.0"
          }
        }
      },
      "DeviceId.Windows/6.2.0": {
        "dependencies": {
          "DeviceId": "6.3.0",
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/net6.0/DeviceId.Windows.dll": {
            "assemblyVersion": "6.2.0.0",
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "ESC-POS-USB-NET/1.1.3": {
        "dependencies": {
          "System.Drawing.Common": "8.0.8"
        },
        "runtime": {
          "lib/netstandard2.0/ESC-POS-USB-NET.dll": {
            "assemblyVersion": "1.1.3.0",
            "fileVersion": "1.1.3.0"
          }
        }
      },
      "GuerrillaNtp/3.0.0": {
        "runtime": {
          "lib/net5.0/GuerrillaNtp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Hardware.Info/10.1.1": {
        "dependencies": {
          "System.Management": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/Hardware.Info.dll": {
            "assemblyVersion": "10.1.0.1",
            "fileVersion": "10.1.0.1"
          }
        }
      },
      "IpMatcher/1.0.5": {
        "runtime": {
          "lib/net6.0/IpMatcher.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      },
      "JNISharp/1.0.0": {
        "runtime": {
          "lib/net5.0/JNISharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "LibUsbDotNet/2.2.29": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp2.0/LibUsbDotNet.LibUsbDotNet.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.29.55645"
          }
        }
      },
      "Microsoft.Data.Sqlite.Core/7.0.5": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.5"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "7.0.5.0",
            "fileVersion": "7.0.523.16503"
          }
        }
      },
      "Microsoft.Extensions.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "System.Text.Json": "8.0.5"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Hosting/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "6.0.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "6.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Microsoft.Extensions.Configuration.UserSecrets": "6.0.0",
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Hosting.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Logging.Console": "6.0.0",
          "Microsoft.Extensions.Logging.Debug": "6.0.0",
          "Microsoft.Extensions.Logging.EventLog": "6.0.0",
          "Microsoft.Extensions.Logging.EventSource": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Systemd/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Hosting.Systemd.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "6.0.0",
          "Microsoft.Extensions.Logging.EventLog": "6.0.0",
          "System.ServiceProcess.ServiceController": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Text.Json": "8.0.5"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.EventLog": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "8.0.5"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Options/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Primitives/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Newtonsoft.Json/13.0.2": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          }
        }
      },
      "NLog/5.0.4": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.4.1331"
          }
        }
      },
      "PCSC/6.0.0": {
        "runtime": {
          "lib/netstandard2.0/PCSC.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "RegexMatcher/1.0.9": {
        "runtime": {
          "lib/net6.0/RegexMatcher.dll": {
            "assemblyVersion": "1.0.9.0",
            "fileVersion": "1.0.9.0"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/6.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm64.runtime.native.System.IO.Ports/6.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-x64.runtime.native.System.IO.Ports/6.0.0": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.IO.Ports/6.0.0": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "6.0.0",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "6.0.0",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "6.0.0",
          "runtime.osx-arm64.runtime.native.System.IO.Ports": "6.0.0",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "6.0.0"
        }
      },
      "runtime.osx-arm64.runtime.native.System.IO.Ports/6.0.0": {
        "runtimeTargets": {
          "runtimes/osx-arm64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/6.0.0": {
        "runtimeTargets": {
          "runtimes/osx-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SharpCompress/0.32.2": {
        "runtime": {
          "lib/net6.0/SharpCompress.dll": {
            "assemblyVersion": "0.32.2.0",
            "fileVersion": "0.32.2.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "SixLabors.Fonts/2.0.4": {
        "runtime": {
          "lib/net6.0/SixLabors.Fonts.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.4.0"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.5": {
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.5.0"
          }
        }
      },
      "SixLabors.ImageSharp.Drawing/2.1.4": {
        "dependencies": {
          "SixLabors.Fonts": "2.0.4",
          "SixLabors.ImageSharp": "3.1.5"
        },
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.Drawing.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.4.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlcipher/2.1.5": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlcipher": "2.1.5",
          "SQLitePCLRaw.provider.e_sqlcipher": "2.1.5"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.5.1964",
            "fileVersion": "2.1.5.1964"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.5": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.5.1964",
            "fileVersion": "2.1.5.1964"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlcipher/2.1.5": {
        "runtimeTargets": {
          "runtimes/alpine-arm/native/libe_sqlcipher.so": {
            "rid": "alpine-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-arm64/native/libe_sqlcipher.so": {
            "rid": "alpine-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-x64/native/libe_sqlcipher.so": {
            "rid": "alpine-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/browser-wasm/nativeassets/net6.0/e_sqlcipher.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlcipher.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlcipher.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlcipher.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlcipher.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlcipher.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlcipher.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlcipher.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-ppc64le/native/libe_sqlcipher.so": {
            "rid": "linux-ppc64le",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlcipher.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlcipher.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlcipher.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlcipher.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlcipher.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlcipher.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlcipher.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlcipher.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlcipher.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlcipher.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlcipher.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlcipher/2.1.5": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.5"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlcipher.dll": {
            "assemblyVersion": "2.1.5.1964",
            "fileVersion": "2.1.5.1964"
          }
        }
      },
      "System.CodeDom/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/System.CodeDom.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Diagnostics.EventLog/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Drawing.Common/8.0.8": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.824.36606"
          }
        }
      },
      "System.IO.Ports/6.0.0": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.IO.Ports.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.IO.Ports.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/win/lib/net6.0/System.IO.Ports.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Management/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.CodeDom": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Management.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Resources.Extensions/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.ServiceProcess.ServiceController/6.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Text.Encoding.CodePages/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Encodings.Web/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/8.0.5": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Timestamps/1.0.11": {
        "runtime": {
          "lib/net6.0/Timestamps.dll": {
            "assemblyVersion": "1.0.11.0",
            "fileVersion": "1.0.11.0"
          }
        }
      },
      "UrlMatcher/3.0.1": {
        "runtime": {
          "lib/net6.0/UrlMatcher.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Watson.Core/6.4.0": {
        "dependencies": {
          "IpMatcher": "1.0.5",
          "RegexMatcher": "1.0.9",
          "System.Text.Json": "8.0.5",
          "Timestamps": "1.0.11",
          "UrlMatcher": "3.0.1"
        },
        "runtime": {
          "lib/net6.0/WatsonWebserver.Core.dll": {
            "assemblyVersion": "6.4.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "Watson.Lite/6.4.0": {
        "dependencies": {
          "CavemanTcp": "2.0.9",
          "Watson.Core": "6.4.0"
        },
        "runtime": {
          "lib/net6.0/WatsonWebserver.Lite.dll": {
            "assemblyVersion": "6.4.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "ZXing.Net/0.16.8": {
        "runtime": {
          "lib/net6.0/zxing.dll": {
            "assemblyVersion": "0.16.8.0",
            "fileVersion": "0.16.8.0"
          }
        }
      },
      "Commons/1.0.0": {
        "dependencies": {
          "DeviceId": "6.3.0",
          "DeviceId.Windows": "6.2.0",
          "Hardware.Info": "10.1.1",
          "LibUsbDotNet": "2.2.29",
          "Newtonsoft.Json": "13.0.2",
          "SixLabors.ImageSharp.Drawing": "2.1.4",
          "ZXing.Net": "0.16.8"
        },
        "runtime": {
          "Commons.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Commons.KG/1.0.0": {
        "dependencies": {
          "Commons": "1.0.0"
        },
        "runtime": {
          "Commons.KG.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FiscalCore/1.0.0": {
        "dependencies": {
          "Commons": "1.0.0",
          "Commons.KG": "1.0.0",
          "ESC-POS-USB-NET": "1.1.3",
          "GuerrillaNtp": "3.0.0",
          "JNISharp": "1.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Newtonsoft.Json": "13.0.2",
          "PCSC": "6.0.0",
          "ServerCommons": "1.0.0",
          "SharpCompress": "0.32.2",
          "SharpZipLib": "1.4.2",
          "System.Drawing.Common": "8.0.8",
          "System.IO.Ports": "6.0.0",
          "System.Resources.Extensions": "8.0.0",
          "System.Text.Encoding.CodePages": "6.0.0",
          "Watson.Lite": "6.4.0"
        },
        "runtime": {
          "FiscalCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FiscalCore.KG/1.0.0": {
        "dependencies": {
          "Commons": "1.0.0",
          "Commons.KG": "1.0.0",
          "FiscalCore": "1.0.0"
        },
        "runtime": {
          "FiscalCore.KG.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ServerCommons/1.0.0": {
        "dependencies": {
          "Commons": "1.0.0",
          "Microsoft.Data.Sqlite.Core": "7.0.5",
          "SQLitePCLRaw.bundle_e_sqlcipher": "2.1.5"
        },
        "runtime": {
          "ServerCommons.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "PdfSharpCore/1.6.0.0": {
        "runtime": {
          "PdfSharpCore.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.6.0.0"
          }
        }
      },
      "ESCPOS_NET/2.1.0.0": {
        "runtime": {
          "ESCPOS_NET.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Atol.Drivers10.Fptr/10.9.3.1": {
        "runtime": {
          "Atol.Drivers10.Fptr.dll": {
            "assemblyVersion": "10.9.3.1",
            "fileVersion": "10.9.3.1"
          }
        }
      }
    }
  },
  "libraries": {
    "FiscalCoreService/1.1.0.2650": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CavemanTcp/2.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KgIwYhPhGkBTm+wwVAmWonkKPw4xYVnutzzlIeqOLcX1fti+8d+MEGTvbern1smf3S/UpjFjihkf6XRziTddzQ==",
      "path": "cavemantcp/2.0.9",
      "hashPath": "cavemantcp.2.0.9.nupkg.sha512"
    },
    "DeviceId/6.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E42yDyQ0iPVF+VRXmDyhgafuj2epSJt2Bm/ut5THVM+8k8dczUbho9iCgQKSmiuTbZxdOWVMv9nW6jPKcJUNhA==",
      "path": "deviceid/6.3.0",
      "hashPath": "deviceid.6.3.0.nupkg.sha512"
    },
    "DeviceId.Windows/6.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qx5ddGv9GvO+GcdawSxFx8uUJJPcMkgRTtDOlL/D7ipiywUo4FmYqsh/ESqjaxLdlmLQ6JLu9CNbNP6WuDcxFw==",
      "path": "deviceid.windows/6.2.0",
      "hashPath": "deviceid.windows.6.2.0.nupkg.sha512"
    },
    "ESC-POS-USB-NET/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sqHGbIRFllb4BL0NrUYiRpPctOjC9zFi7vVww5YHVPfvmKGivEdIndxWBd2/qfyzZB8q5QOp+rJGNb/QDkexcw==",
      "path": "esc-pos-usb-net/1.1.3",
      "hashPath": "esc-pos-usb-net.1.1.3.nupkg.sha512"
    },
    "GuerrillaNtp/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mHnCFAwNaQBuubSvV+IBPahIAx0w1jqykXWOD2Kv5PGCVp5Uzf19v1FIjPxMslbBKGiZH68mCe3sP4v33hl7ZQ==",
      "path": "guerrillantp/3.0.0",
      "hashPath": "guerrillantp.3.0.0.nupkg.sha512"
    },
    "Hardware.Info/10.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0JsbJMr0CZV1KLbU9cRxqTMLaeLxAW/Dac1MxfGoYu/si9lkxWQ8+t8S7KhKv1pqtSgVI1l32DQ3yDzbEZgnvA==",
      "path": "hardware.info/10.1.1",
      "hashPath": "hardware.info.10.1.1.nupkg.sha512"
    },
    "IpMatcher/1.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WXNlWERj+0GN699AnMNsuJ7PfUAbU4xhOHP3nrNXLHqbOaBxybu25luSYywX1133NSlitA4YkSNmJuyPvea4sw==",
      "path": "ipmatcher/1.0.5",
      "hashPath": "ipmatcher.1.0.5.nupkg.sha512"
    },
    "JNISharp/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/UDVMCNEXrc3al8eZxqP76uD9y0uPWg6c4P9mwLWwUh9LT3Z5rKNMw6Aeh0OJ0DHn8mOG73FcPtHm9GOr8GDOA==",
      "path": "jnisharp/1.0.0",
      "hashPath": "jnisharp.1.0.0.nupkg.sha512"
    },
    "LibUsbDotNet/2.2.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYXcaTDhoJlZP7yuh3yuBTYQxzw1p+QXpJnGRkdtGMq7Vy7NTD/DzBLnZR72gL7HEQUz+mpyRpq+ZOySwQb4Zw==",
      "path": "libusbdotnet/2.2.29",
      "hashPath": "libusbdotnet.2.2.29.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/7.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FTerRmQPqHrCrnoUzhBu+E+1DNGwyrAMLqHkAqOOOu5pGfyMOj8qQUBxI/gDtWtG11p49UxSfWmBzRNlwZqfUg==",
      "path": "microsoft.data.sqlite.core/7.0.5",
      "hashPath": "microsoft.data.sqlite.core.7.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tq2wXyh3fL17EMF2bXgRhU7JrbO3on93MRKYxzz4JzzvuGSA1l0W3GI9/tl8EO89TH+KWEymP7bcFway6z9fXg==",
      "path": "microsoft.extensions.configuration/6.0.0",
      "hashPath": "microsoft.extensions.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qWzV9o+ZRWq+pGm+1dF+R7qTgTYoXvbyowRoBxQJGfqTpqDun2eteerjRQhq5PQ/14S+lqto3Ft4gYaRyl4rdQ==",
      "path": "microsoft.extensions.configuration.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b3ErKzND8LIC7o08QAVlKfaEIYEvLJbtmVbFZVBRXeu9YkKfSSzLZfR1SUfQPBIy9mKLhEtJgGYImkcMNaKE0A==",
      "path": "microsoft.extensions.configuration.binder/6.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3nL1qCkZ1Oxx14ZTzgo4MmlO7tso7F+TtMZAY2jUAtTLyAcDp+EDjk3RqafoKiNaePyPvvlleEcBxh3b2Hzl1g==",
      "path": "microsoft.extensions.configuration.commandline/6.0.0",
      "hashPath": "microsoft.extensions.configuration.commandline.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DjYkzqvhiHCq38LW71PcIxXk6nhtV6VySP9yDcSO0goPl7YCU1VG1f2Wbgy58lkA10pWkjHCblZPUyboCB93ZA==",
      "path": "microsoft.extensions.configuration.environmentvariables/6.0.0",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V4Dth2cYMZpw3HhGw9XUDIijpI6gN+22LDt0AhufIgOppCUfpWX4483OmN+dFXRJkJLc8Tv0Q8QK+1ingT2+KQ==",
      "path": "microsoft.extensions.configuration.fileextensions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GJGery6QytCzS/BxJ96klgG9in3uH26KcUBbiVG/coNDXCRq6LGVVlUT4vXq34KPuM+R2av+LeYdX9h4IZOCUg==",
      "path": "microsoft.extensions.configuration.json/6.0.0",
      "hashPath": "microsoft.extensions.configuration.json.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lB0Hb2V4+RUHy+LjEcqEr4EcV4RWc9EnjAV2GdtWQEdljQX+R4hGREftI7sInU9okP93pDrJiaj6QUJ6ZsslOA==",
      "path": "microsoft.extensions.configuration.usersecrets/6.0.0",
      "hashPath": "microsoft.extensions.configuration.usersecrets.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0pd4/fho0gC12rQswaGQxbU34jOS1TPS8lZPpkFCH68ppQjHNHYle9iRuHeev1LhrJ94YPvzcRd8UmIuFk23Qw==",
      "path": "microsoft.extensions.fileproviders.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QvkL7l0nM8udt3gfyu0Vw8bbCXblxaKOl7c2oBfgGy4LCURRaL9XWZX1FWJrQc43oMokVneVxH38iz+bY1sbhg==",
      "path": "microsoft.extensions.fileproviders.physical/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ip8jnL1aPiaPeKINCqaTEbvBFDmVx9dXQEBZ2HOBRXPD1eabGNqP/bKlsIcp7U2lGxiXd5xIhoFcmY8nM4Hdiw==",
      "path": "microsoft.extensions.filesystemglobbing/6.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M8VzD0ni5VarIRT8njnwK4K2WSAo0kZH4Zc3mKcSGkP4CjDZ91T9ZEFmmwhmo4z7x8AFq+tW0WFi9wX+K2cxkQ==",
      "path": "microsoft.extensions.hosting/6.0.0",
      "hashPath": "microsoft.extensions.hosting.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GcT5l2CYXL6Sa27KCSh0TixsRfADUgth+ojQSD5EkzisZxmGFh7CwzkcYuGwvmXLjr27uWRNrJ2vuuEjMhU05Q==",
      "path": "microsoft.extensions.hosting.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Systemd/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-twbp6BFlS64A7t1/2L/2AFx61bQc66WEb2Ioa3+pvdya8IhsWb7Qiy476UrJ5oY5pALZWDPjQdOTOLcSK/r3lg==",
      "path": "microsoft.extensions.hosting.systemd/6.0.0",
      "hashPath": "microsoft.extensions.hosting.systemd.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qrYcNoYOI7AouQf0edY1NotePLNfz6wwLfjcEL5IQMXQm61k9glChzr7bt4I8uFelAHK8dYJPvCHEd6idxoXOw==",
      "path": "microsoft.extensions.hosting.windowsservices/6.0.0",
      "hashPath": "microsoft.extensions.hosting.windowsservices.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZDskjagmBAbv+K8rYW9VhjPplhbOE63xUD0DiuydZJwt15dRyoqicYklLd86zzeintUc7AptDkHn+YhhYkYo8A==",
      "path": "microsoft.extensions.logging.configuration/6.0.0",
      "hashPath": "microsoft.extensions.logging.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gsqKzOEdsvq28QiXFxagmn1oRB9GeI5GgYCkoybZtQA0IUb7QPwf1WmN3AwJeNIsadTvIFQCiVK0OVIgKfOBGg==",
      "path": "microsoft.extensions.logging.console/6.0.0",
      "hashPath": "microsoft.extensions.logging.console.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M9g/JixseSZATJE9tcMn9uzoD4+DbSglivFqVx8YkRJ7VVPmnvCEbOZ0AAaxsL1EKyI4cz07DXOOJExxNsUOHw==",
      "path": "microsoft.extensions.logging.debug/6.0.0",
      "hashPath": "microsoft.extensions.logging.debug.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlo0RxlMd0WtLG3CHI0qOTp6fFn7MvQjlrCjucA31RqmiMFCZkF8CHNbe8O7tbBIyyoLGWB1he9CbaA5iyHthg==",
      "path": "microsoft.extensions.logging.eventlog/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventlog.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BeDyyqt7nkm/nr+Gdk+L8n1tUT/u33VkbXAOesgYSNsxDM9hJ1NOBGoZfj9rCbeD2+9myElI6JOVVFmnzgeWQA==",
      "path": "microsoft.extensions.logging.eventsource/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventsource.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dzXN0+V1AyjOe2xcJ86Qbo233KHuLEY0njf/P2Kw8SfJU+d45HNS2ctJdnEnrWbM9Ye2eFgaC5Mj9otRMU6IsQ==",
      "path": "microsoft.extensions.options/6.0.0",
      "hashPath": "microsoft.extensions.options.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXWINbTn0vC0FYc9GaQTISbxhQLAMrvtbuvD9N6JelEaIS/Pr62wUCinrq5bf1WRBGczt1v4wDhxFtVFNcMdUQ==",
      "path": "microsoft.extensions.options.configurationextensions/6.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9+PnzmQFfEFNR9J2aDTfJGGupShHjOuGw4VUv+JB044biSHrnmCIMD+mJHmb2H7YryrfBEXDurxQ47gJZdCKNQ==",
      "path": "microsoft.extensions.primitives/6.0.0",
      "hashPath": "microsoft.extensions.primitives.6.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "path": "newtonsoft.json/13.0.2",
      "hashPath": "newtonsoft.json.13.0.2.nupkg.sha512"
    },
    "NLog/5.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hMyC7jq1m7c339DZXTRz96b+0YsIYSwAUB8sAWMtqXd2uwJjYe+y1k74fbItODPqDuE/krd6A4mxew9gLMS+PQ==",
      "path": "nlog/5.0.4",
      "hashPath": "nlog.5.0.4.nupkg.sha512"
    },
    "PCSC/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+BwwlRkJiCYq99RPSfaWJ6Dq7Q5Eoq+NkYhCG5URH4g4hbgYsHJaZENafZxxI6s+kH1Itv5p22KHVVrPyMn6Wg==",
      "path": "pcsc/6.0.0",
      "hashPath": "pcsc.6.0.0.nupkg.sha512"
    },
    "RegexMatcher/1.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RkQGXIrqHjD5h1mqefhgCbkaSdRYNRG5rrbzyw5zeLWiS0K1wq9xR3cNhQdzYR2MsKZ3GN523yRUsEQIMPxh3Q==",
      "path": "regexmatcher/1.0.9",
      "hashPath": "regexmatcher.1.0.9.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-75q52H7CSpgIoIDwXb9o833EvBZIXJ0mdPhz1E6jSisEXUBlSCPalC29cj3EXsjpuDwr0dj1LRXZepIQH/oL4Q==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xn2bMThmXr3CsvOYmS8ex2Yz1xo+kcnhVg2iVhS9PlmqjZPAkrEo/I40wjrBZH/tU4kvH0s1AE8opAvQ3KIS8g==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-16nbNXwv0sC+gLGIuecri0skjuh6R1maIJggsaNP7MQBcbVcEfWFUOkEnsnvoLEjy0XerfibuRptfQ8AmdIcWA==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KaaXlpOcuZjMdmyF5wzzx3b+PRKIzt6A5Ax9dKenPDQbVJAFpev+casD0BIig1pBcbs3zx7CqWemzUJKAeHdSQ==",
      "path": "runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.osx-arm64.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fXG12NodG1QrCdoaeSQ1gVnk/koi4WYY4jZtarMkZeQMyReBm1nZlSRoPnUjLr2ZR36TiMjpcGnQfxymieUe7w==",
      "path": "runtime.osx-arm64.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.osx-arm64.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/As+zPY49+dSUXkh+fTUbyPhqrdGN//evLxo4Vue88pfh1BHZgF7q4kMblTkxYvwR6Vi03zSYxysSFktO8/SDQ==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "SharpCompress/0.32.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSt6TKAg2c0uFFDtf7oACB4DfvXKq5Cvot2e0wjy5nAiVujpIRQ8laiIqCU/VMRGyytasGzg+nODKTkkDjbr/g==",
      "path": "sharpcompress/0.32.2",
      "hashPath": "sharpcompress.0.32.2.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SixLabors.Fonts/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4+NKz8W36injp98lmmM07ncp08HAK8c6FZz8vLoKxRPfJeEVWpBHlLYEbQa5rcqKKYqxUv/RVCrb8XcPhfMKUQ==",
      "path": "sixlabors.fonts/2.0.4",
      "hashPath": "sixlabors.fonts.2.0.4.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lNtlq7dSI/QEbYey+A0xn48z5w4XHSffF8222cC4F4YwTXfEImuiBavQcWjr49LThT/pRmtWJRcqA/PlL+eJ6g==",
      "path": "sixlabors.imagesharp/3.1.5",
      "hashPath": "sixlabors.imagesharp.3.1.5.nupkg.sha512"
    },
    "SixLabors.ImageSharp.Drawing/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p4VwtAABggDUhUS5zXldCZHVGfjJl76+SrBHY4biNQ8+890igFK6RL87qIv9GqvEjMcYOar1sPkf2iMQ6uq9/g==",
      "path": "sixlabors.imagesharp.drawing/2.1.4",
      "hashPath": "sixlabors.imagesharp.drawing.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlcipher/2.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NpjT6MYSCWVlVzpj0Gu2A7lM+NKikmK0Ixrfz7ib+yvimCfhrkg1FAD1P3JdS9l/0zQ6zIBwiwfTpVA7QKZkug==",
      "path": "sqlitepclraw.bundle_e_sqlcipher/2.1.5",
      "hashPath": "sqlitepclraw.bundle_e_sqlcipher.2.1.5.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gZQMpefwszRkDjnNGxVmykOIaVAzBsR082ODO2myRFcyeSGiv4B1E4Ol+lijqD/SXK/ofyO2/U7dOwVfnzaVdg==",
      "path": "sqlitepclraw.core/2.1.5",
      "hashPath": "sqlitepclraw.core.2.1.5.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlcipher/2.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rz7i1r5gvEaayyw98bXpoRH3i6HA0LB+ra+5GwIG3mDOlCowmrGBVuuHgX9SazO4W+d4g+HREw/XXh7o4xpL8g==",
      "path": "sqlitepclraw.lib.e_sqlcipher/2.1.5",
      "hashPath": "sqlitepclraw.lib.e_sqlcipher.2.1.5.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlcipher/2.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aFSY71ABIzObUTmF2R3FaDM/xbaPttZjXUB6+tdCd5rY+6G02CbG94OPCcGWB4YRWQb1odS4Gpvbp3ptEzOblw==",
      "path": "sqlitepclraw.provider.e_sqlcipher/2.1.5",
      "hashPath": "sqlitepclraw.provider.e_sqlcipher.2.1.5.nupkg.sha512"
    },
    "System.CodeDom/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hs9pw/kmvH3lXaZ1LFKj3pLQsiGfj2xo3sxSzwiLlRL6UcMZUTeCfoJ9Udalvn3yq5dLlPEZzYegrTQ1/LhPOQ==",
      "path": "system.codedom/4.7.0",
      "hashPath": "system.codedom.4.7.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frQDfv0rl209cKm1lnwTgFPzNigy2EKk1BS3uAvHvlBVKe5cymGyHO+Sj+NLv5VF/AhHsqPIUUwya5oV4CHMUw==",
      "path": "system.diagnostics.diagnosticsource/6.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lcyUiXTsETK2ALsZrX+nWuHSIQeazhqPphLfaRxzdGaG93+0kELqpgEHtwWOlQe7+jSFnKwaCAgL4kjeZCQJnw==",
      "path": "system.diagnostics.eventlog/6.0.0",
      "hashPath": "system.diagnostics.eventlog.6.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4ZM1wvLjz9nVVExsfPAaSl/qOvU+QNedJL5rQ+2Wbow+iGeyO0e7XN07707rMBgaffEeeLrCZBwC0oHUuvRdPw==",
      "path": "system.drawing.common/8.0.8",
      "hashPath": "system.drawing.common.8.0.8.nupkg.sha512"
    },
    "System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dRyGI7fUESar5ZLIpiBOaaNLW7YyOBGftjj5Of+xcduC/Rjl7RjhEnWDvvNBmHuF3d0tdXoqdVI/yrVA8f00XA==",
      "path": "system.io.ports/6.0.0",
      "hashPath": "system.io.ports.6.0.0.nupkg.sha512"
    },
    "System.Management/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IY+uuGhgzWiCg21i8IvQeY/Z7m1tX8VuPF+ludfn7iTCaccTtJo5HkjZbBEL8kbBubKhAKKtNXr7uMtmAc28Pw==",
      "path": "system.management/4.7.0",
      "hashPath": "system.management.4.7.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Resources.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-psnQ6GRQOvt+evda5C4nD5EuV49mz2Tv0DD2JDVDEbE/TKoMukxSkGJcsBJ0pajpPuFRr67syFYlkJ4Wj6A5Zw==",
      "path": "system.resources.extensions/8.0.0",
      "hashPath": "system.resources.extensions.8.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qMBvG8ZFbkXoe0Z5/D7FAAadfPkH2v7vSuh2xsLf3U6jNoejpIdeV18A0htiASsLK1CCAc/p59kaLXlt2yB1gw==",
      "path": "system.serviceprocess.servicecontroller/6.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.6.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",
      "path": "system.text.encoding.codepages/6.0.0",
      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0f1B50Ss7rqxXiaBJyzUu9bWFOO2/zSlifZ/UNMdiIpDYe4cY4LQQicP4nirK1OS31I43rn062UIJ1Q9bpmHpg==",
      "path": "system.text.json/8.0.5",
      "hashPath": "system.text.json.8.0.5.nupkg.sha512"
    },
    "Timestamps/1.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SnWhXm3FkEStQGgUTfWMh9mKItNW032o/v8eAtFrOGqG0/ejvPPA1LdLZx0N/qqoY0TH3x11+dO00jeVcM8xNQ==",
      "path": "timestamps/1.0.11",
      "hashPath": "timestamps.1.0.11.nupkg.sha512"
    },
    "UrlMatcher/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hHBZVzFSfikrx4XsRsnCIwmGLgbNKtntnlqf4z+ygcNA6Y/L/J0x5GiZZWfXdTfpxhy5v7mlt2zrZs/L9SvbOA==",
      "path": "urlmatcher/3.0.1",
      "hashPath": "urlmatcher.3.0.1.nupkg.sha512"
    },
    "Watson.Core/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6cAdihyFuqLzNgSUe/qiXLXcQd44d/cA9F8y/2TBfv816+mO3uDyiiqlwwrzG4qRsGfFYtxU3Rnqi9Ahc1s0sw==",
      "path": "watson.core/6.4.0",
      "hashPath": "watson.core.6.4.0.nupkg.sha512"
    },
    "Watson.Lite/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wf/0VKjYG3ELIN/fPO0HOsO6/KPnltd8JoL4r3Oj5bJJruWJEMznKKfk0Xsv7wzJvL0/vZYNmQiwqiQ+wd1PKQ==",
      "path": "watson.lite/6.4.0",
      "hashPath": "watson.lite.6.4.0.nupkg.sha512"
    },
    "ZXing.Net/0.16.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Cbbe+x7I7E+VJ0VxU1fPc7AktIw/9xea/ZY/fh38sXqTQ75LJp9ooGUjpzFqfpPfIKozAoXgJ4yvY4GzKpPBzQ==",
      "path": "zxing.net/0.16.8",
      "hashPath": "zxing.net.0.16.8.nupkg.sha512"
    },
    "Commons/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Commons.KG/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FiscalCore/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FiscalCore.KG/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ServerCommons/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PdfSharpCore/1.6.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ESCPOS_NET/2.1.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Atol.Drivers10.Fptr/10.9.3.1": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}